@font-face {
  font-family: "Albra";
  src: url("/assets/fonts/Albra-Bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Albra";
  src: url("/assets/fonts/Albra-Semi.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "Albra";
  src: url("/assets/fonts/Albra-Medium.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "Albra";
  src: url("/assets/fonts/Albra-Regular.ttf");
  font-weight: 400;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Montserrat", sans-serif;
  background: linear-gradient(
    243.18deg,
    #fff3e0 0%,
    #fefcfb 48.96%,
    #f7e4dd 100%
  );
}
h1,
h2,
h3,
h4,
h5,
h6,
h7 {
  font-family: "Albra";
  margin: 0;
}
header {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 42px;
  margin: 0px 71px;
  position: relative;
}
header .line {
  border-bottom: 1px solid #d6cbc4;
  width: 100%;
}
header .lang-selector {
  position: absolute;
  right: 30px;
  top: 25px;
  font-weight: 700;
  font-size: 20px;
  color: #5e543d;
  display: flex;
  align-items: center;
  gap: 5px;
  flex-direction: column;
  width: 68px;
  cursor: pointer;
}
header .lang-selector .selector-body {
  background: #fff;
  padding: 10px;
  display: none;
  flex-direction: column;
  border-radius: 15px;
  margin-top: 15px;
}
header .lang-selector .selector-body button {
  font-family: "Montserrat", sans-serif;
  background: transparent;
  border: none;
  margin: 10px 0;
  font-size: 16px;
  font-weight: 600;
  color: #5e543d;
  cursor: pointer;
}
header .lang-selector:hover .selector-body {
  display: flex;
}
.banner {
  display: flex;
  gap: 60px;
  align-items: center;
  justify-content: center;
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 70px;
}
.banner .bb {
  width: 30%;
}
.banner .content {
  width: 50%;
}
.banner h1 {
  font-size: 60px;
  color: #a38354;
  font-weight: 700;
}
.banner h2 {
  font-size: 70px;
  font-weight: 500;
  line-height: 71px;
  color: #5e543d;
  padding-right: 100px;
}
.banner p {
  font-family: "Albra";
  font-size: 30px;
  font-weight: 400;
  color: #575131;
  line-height: 41px;
  max-width: 600px;
}
.button {
  background: #e4a340;
  border: 2px solid #d8a964;
  border-radius: 62px;
  padding: 23px 45px;
  text-decoration: none;
  color: #fff;
  font-size: 23px;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 10px;
  width: fit-content;
}
.branches {
  max-width: 1920px;
  margin: 0 auto;
  padding: 50px 70px 50px 70px;
}
.branches h2 {
  font-size: 60px;
  font-weight: 700;
  line-height: 82px;
  color: #a38354;
  text-align: center;
  position: relative;
}
.branches h2::after {
  content: "";
  width: 90px;
  height: 4px;
  background: #fbbe62;
  position: absolute;
  border-radius: 39px;
  left: calc(50% - 45px);
  bottom: 0;
}
.branches .selection {
  display: flex;
  gap: 20px;
  margin-top: 70px;
  justify-content: center;
}
.branches .selection .item {
  text-align: center;
  text-decoration: none;
}
.branches .selection .item .title {
  background: linear-gradient(
    199.16deg,
    #ffffff 12.89%,
    rgba(255, 255, 255, 0) 234.84%
  );
  box-shadow: 0px 18px 38px 9px rgba(255, 193, 120, 0.17);
  backdrop-filter: blur(7px);
  border-radius: 89px;
  padding: 40px;
  font-size: 32px;
  font-weight: 600;
  line-height: 39px;
  margin-top: -60px;
  color: #765c36;
  text-decoration: none;
}
.branches .selection .item.active .title {
  background: linear-gradient(
    199.16deg,
    #ffd568 12.89%,
    rgba(255, 240, 200, 0) 234.84%
  );
  box-shadow: 0px 18px 38px 9px rgba(105, 69, 27, 0.17);
  backdrop-filter: blur(7px);
}
.bg {
  background: #ffeed6;
}
.detail {
  padding-top: 100px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  max-width: 1920px;
  margin: 0 auto;
}
.detail .detail-header {
  display: flex;
  gap: 90px;
  justify-content: center;
  width: 100%;
  margin: 0px 70px;
}
.detail .detail-header .content h3 {
  font-weight: 700;
  font-size: 60px;
  line-height: 82px;
  color: #856c47;
  position: relative;
  max-width: 80%;
}
.detail .detail-header .content h3::after {
  content: "";
  width: 90px;
  height: 4px;
  background: #fbbe62;
  position: absolute;
  border-radius: 39px;
  left: 0;
  bottom: 0;
}
.detail .detail-header .content p {
  margin-top: 70px;
  margin-bottom: 70px;
  font-size: 26px;
  line-height: 33px;
  color: #575131;
  max-width: 606px;
}
.detail .buttons {
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
}
.detail .buttons .button {
  font-size: 22px;
  padding: 17px;
  min-width: 312px;
  justify-content: center;
}
.detail .buttons .button.wp {
  background: #2cc545;
  border-color: #2cc545;
}
.detail h2 {
  font-size: 60px;
  font-weight: 700;
  line-height: 82px;
  color: #a38354;
  text-align: center;
  position: relative;
  margin-bottom: 40px;
}
.detail h2::after {
  content: "";
  width: 90px;
  height: 4px;
  background: #fbbe62;
  position: absolute;
  border-radius: 39px;
  left: calc(50% - 45px);
  bottom: 0;
}

.swiper {
  height: 100%;
}
.appSlider {
  padding-bottom: 60px;
  margin-bottom: 60px;
  width: 80%;
}
.gallerySwiper {
  width: 60%;
  margin: 0 auto;
}
.appSlider .swiper-slide {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.appSlider .swiper-slide img {
  display: block;
  max-width: 420px;
}
.appSlider .swiper-slide .title {
  font-size: 20px;
  line-height: 24px;
  color: #575131;
  font-weight: 600;
  margin: 0px 25px;
}
.price-go {
  display: flex;
  position: relative;
  border: 2px solid #d8a964;
  border-radius: 62px;
  padding: 27px 0px;
  margin-top: 25px;
  color: #5e543d;
  font-size: 24px;
  font-weight: 600;
  text-decoration: none;
  min-width: 349px;
  justify-content: center;
}
.price-go .price {
  position: absolute;
  left: 0;
  color: #fff;
  font-family: "Albra";
  font-weight: 700;
  font-size: 28px;
  background: #d8a964;
  border-radius: 62px;
  padding: 20px;
  border: 2px solid #d8a964;
  top: 0;
}
.price-go span {
  margin-left: 100px;
}
.detail .detail-packages {
  background: #f8e3c6;
  margin: 0 70px;
  padding: 32px 0;
  width: 100%;
}
.detail .detail-packages .package-list {
  display: flex;
  gap: 25px;
  margin: 0 70px;
  margin-bottom: 20px;
}
.detail .detail-packages .package-list .package {
  display: flex;
  gap: 20px;
  padding: 7px;
  background: #fff0da;
  border-radius: 22px;
  align-items: center;
  width: 100%;
}
.detail .detail-packages .package-list .package .content .title {
  font-family: "Albra";
  font-weight: 600;
  font-size: 26px;
  color: #a5742a;
}
.detail .detail-packages .package-list .package .content {
  width: 100%;
  margin-right: 25px;
}
.detail .detail-packages .package-list .package img {
  margin-bottom: -30px;
}
.detail .detail-packages .package-list .package .content ul {
  padding-left: 15px;
  color: #856c47;
  font-weight: 600;
  font-size: 20px;
  line-height: 20px;
}
.detail .detail-packages .package-list .package .content .price-go {
  margin-top: 0;
  font-weight: 500;
  font-size: 22px;
  min-width: auto;
  width: 100%;
}
.detail .detail-packages .package-list .package .content .price-go .price {
  font-size: 24px;
  line-height: 37px;
}
.detail .gallery {
  margin-top: 40px;
  margin-bottom: 40px;
}
.detail .contact {
  background: #f8e3c6;
  margin: 0 70px;
  padding: 32px 0;
  justify-content: center;
  display: flex;
  gap: 30px;
  align-items: center;
  width: 100%;
}

.detail .contact .content h2 {
  text-align: start;
  margin-bottom: 10px;
  line-height: 65px;
}
.detail .contact .content h2::after {
  content: none;
}
.detail .contact .content .contact-item {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 20px;
  font-size: 26px;
  font-weight: 500;
  max-width: 570px;
}
footer {
  display: flex;
  justify-content: center;
}
footer .name {
  font-family: "Albra";
  font-size: 48px;
  line-height: 65px;
  font-weight: 600;
  color: #9e7e4e;
  padding: 15px;
}
.detail-applications,
.gallery {
  height: 100%;
  position: relative;
  width: 100%;
  margin: 0 70px;
}
#details {
  display: none ;
}
#details.active {
  display: block;
}
@media (max-width: 1400px) {
  .detail .detail-header {
    gap: 0;
    align-items: center;
  }
  .appSlider {
    width: 100%;
  }
  .price-go {
    font-size: 16px;
    padding: 13px;
  }
  .price-go span {
    margin-left: 50px;
  }
  .price-go .price {
    font-size: 16px;
    padding: 10px;
    line-height: unset;
  }
  .detail .detail-packages .package-list .package .content .price-go {
    font-size: 16px;
    padding: 13px;
    width: 100%;
  }
  .detail .detail-packages .package-list .package .content .price-go span {
    margin-left: 50px;
  }
  .detail .detail-packages .package-list .package .content .price-go .price {
    font-size: 16px;
    padding: 10px;
    line-height: unset;
  }
  .detail .detail-packages .package-list .package {
    gap: 0;
  }
  .detail .detail-packages .package-list .package .content ul {
    font-size: 16px;
  }
  .banner h1 {
    font-size: 31px;
    color: #a38354;
    font-weight: 700;
  }
  .banner h2 {
    font-size: 34px;
    font-weight: 500;
    line-height: unset;
    color: #5e543d;
    padding-right: 100px;
  }
  .banner p {
    font-family: "Albra";
    font-size: 16px;
    font-weight: 400;
    color: #575131;
    line-height: initial;
    max-width: 600px;
    margin: 0;
    margin-bottom: 20px;
  }
  .banner .bb {
    width: 400px;
  }
  .button {
    padding: 20px;
    font-size: 16px;
  }
  .branches h2 {
    font-size: 40px;
  }
  .branches .selection .item .title {
    font-size: 20px;
    padding: 20px;
    text-decoration: none;
  }
  .detail .detail-header .content h3 {
    font-size: 40px;
    line-height: initial;
  }
  .detail .detail-header img {
    max-width: 450px;
  }
  .detail .detail-header .content p {
    font-size: 16px;
    line-height: initial;
    margin: 20px 0;
  }
  .detail .buttons .button img {
    width: 25px;
  }
  .detail .buttons .button {
    font-size: 16px;
    width: 100%;
    padding: 7px;
    min-width: auto;
  }
  .detail h2 {
    font-size: 40px;
    line-height: initial;
  }
  .appSlider .swiper-slide .title {
    font-size: 16px;
    line-height: initial;
  }
  .price-go {
    margin-top: 20px;
  }
  .detail .contact .content .contact-item {
    font-size: 16px;
  }
  .detail .contact .content .contact-item img {
    width: 20px;
  }
  .branches .selection .item img {
    width: 100%;
  }
  .appSlider .swiper-slide img {
    max-width: 330px;
  }
  .price-go {
    min-width: auto;
  }
  .price-go span {
    margin-left: 75px;
  }
  .detail .detail-packages .package-list .package img {
    max-width: 220px;
  }
}
@media (min-width:768px) and (max-width: 1024px) {
  .detail .detail-packages .package-list {
    flex-direction: column;
  }
  .detail .detail-packages .package-list .package {
    justify-content: space-around;
  }
  .detail .buttons {
    flex-direction: column;
  }
  .detail .buttons .button {
    width: 90%;
  }
  .detail .detail-header img {
    max-width: 340px;
  }
  .gallerySwiper {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .detail .detail-packages .package-list {
    flex-direction: column;
    margin: 0 25px;
    margin-bottom: 20px;
  }
  .detail .detail-header {
    flex-direction: column;
  }
  .banner {
    flex-direction: column-reverse;
    margin-top: 40px;
    text-align: center;
    display: none;
  }
  .banner h2 {
    padding-right: 0;
  }
  .banner .button{
    margin: 0 auto;
  }
  .banner .bb {
    max-width: 280px;
  }
  .branches h2 {
    font-size: 24px;
    line-height: initial;
    margin-top: 40px;
  }
  .branches .selection {
    margin-top: 20px;
    flex-direction: column;
  }
  .branches .selection .item img {
    max-width: 290px;
  }
  .branches .selection .item .title {
    max-width: 290px;
    margin: 0 auto;
    margin-top: -40px;
    text-decoration: none;
  }
  .detail {
    padding-top: 40px;
  }
  .gallerySwiper {
    width: 100%;
  }
  .detail .contact {
    flex-direction: column;
  }
  .detail .contact iframe {
    display: none;
  }
  .detail .contact .content h2 {
    text-align: center;
  }
  .detail .contact .content .contact-item {
    justify-content: center;
    max-width: 440px;
  }
  header {
    gap: 10px;
    margin: 0;
  }
  header .lang-selector {
    right: 10px;
    font-size: 16px;
  }
  .detail .detail-header .content {
    padding: 0px 25px;
  }
  .detail .contact .content {
    padding: 0px 25px;
  }
}
@media (max-width:576px) {
  .detail .detail-packages .package-list .package {
    flex-direction: column;
  }
  .detail .detail-header img {
    max-width: 300px;
  }
  .banner {
    padding: 0px 10px;
  }
  header .line {
    display: none;
  }
  header .logo {
    width: 140px;
  }
  .detail .detail-packages .package-list .package img {
    margin-bottom: 0;
    max-width: initial;
  }
  .detail h2 {
    font-size: 30px;
  }
  .detail .buttons {
    flex-direction: column;
  }
  .detail .buttons .button {
    width: 94%;
  }
  .detail .contact .content .contact-item {
    max-width: 260px;
  }
  .detail .detail-packages {
    background: transparent;
  }
  .branches {
    padding: 20px 25px;
  }
  .branches .selection .item img {
    max-width: 100px;
  }
  .branches .selection .item .title {
    padding: 10px;
    font-size: 14px;
    line-height: 16px;
    position: relative;
    z-index: 2;
    width: fit-content;
    text-decoration: none;
  }
  .branches h2 {
    margin-top: 20px;
  }
  .gallerySwiper img {
    width: 100%;
  }
  .detail .gallery {
    margin-top: 20px;
  }
}